// ----------- * * * dproto * * * ----------- //
//win32 addons\dproto\dproto.dll
linux addons/dproto/dproto_i386.so

// -------- * * * localizebugfix * * * ----------- //
//win32 addons\localizebugfix\localizebugfix.dll
linux addons/localizebugfix/localizebugfix_mm_i386.so

// ----- * * *  custom.hpk Flood fix * * * ----------- //
//win32 addons\cf_fix\cf_fix_mm.dll
linux addons/cf_fix/cf_fix_mm_i386.so

// --------- * * * AMX MOD X  * * * ----------- //
//win32 addons\amxmodx\dlls\amxmodx_mm.dll
linux addons/amxmodx/dlls/amxmodx_mm_i386.so

// ----- * * * invalid custom.hpk Fix * * * ----------- //
//win32 addons\cef\cef.dll
linux addons/cef/cef.so

// ----- * * * VoiceTranscoder80  * * * ----------- //
//win32 addons\vtc\vtc.dll
linux addons/vtc/vtc.so

// ----- * * * Antidlfile_Patch 1.4  * * * ----------- //
//win32 addons\antidlfile\antidlfile.dll
//linux addons/antidlfile/antidlfile_i386.so
